#ImportDataCtrl{
	padding: 20px 40px;
	font-size: 13px;
}
#ImportDataCtrl .right-content{
	height: 500px;
	border: 1px solid #ccc;
}
#ImportDataCtrl  .mtop20{
	margin-top: 20px;
}
#ImportDataCtrl  .mtop30{
	margin-top: 30px;
}
#ImportDataCtrl  .mtop5{
	margin-top: 5px;
}
#ImportDataCtrl .tag-help{
	padding: 3px 8px;
	background-color: #ccc;
	color: #fff;
	font-size: 10px;
	border-radius: 8px;
}
#ImportDataCtrl .table-responsive {
	margin: 20px 0;
    height: 460px;
}
#ImportDataCtrl .table-responsive .table {
	/* width: 1300px; */
	table-layout: fixed;
}
#ImportDataCtrl .left .row {
	padding-right: 30px;
}
#ImportDataCtrl .left .label-head {
	font-size: 14px;
}
#ImportDataCtrl .left .label-carrier  {
	font-size: 13px;
	margin-right: 2px;
}
#ImportDataCtrl .left .label-tel  {
	font-size: 13px;
	margin-right: 5px;
	width: 20%;
	font-weight: normal;
}
#ImportDataCtrl .left .textarea-wrap {
	padding-right: 15px;
}
#ImportDataCtrl .left .info .col-md-5 {
	padding-left: 5px;
	padding-right: 15px;
}
#ImportDataCtrl .text-cut {
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100px;
}